recovery:
  state:
    round: 178
    hash: "aac87b15c3a544547b0623ce514c98b73ce6c72126b4f47a4d33c3042c58a7f0782235739d24701004e40c3df8ec093d"
    timestamp: "2025-10-09T05:47:00.288556339Z"
  bootstrap: null
  package: null
  stream: null
